.cuerpoReloj{
	width: 400px;
	height: 400px;
	border:8px solid steelblue;
	margin: auto;
	position: relative;
	font-family: verdana;
	font-weight: bold;
}

.h12{
	position: absolute;
	left: 50%;
	transform:translate(-50%);
}
.h3{
	position: absolute;
	right: 0%;
	top: 50%;
	transform: translateY(-50%);
}
.h6{
	position: absolute;
	left: 50%;
	transform:translate(-50%);
	bottom: 0%;
}
.h9{
	position: absolute;
	left: 0%;
	top: 50%;
	transform: translateY(-50%);
}
.segundero{
	width: 4px;
	height: 350px;
	top: 25px;
	margin: auto;
	position: relative;
    transform: rotate(0deg);
    border-radius: 4px;
    background:linear-gradient(red 0%,red 50%,transparent 50%,transparent 100%);
}
.minutero{
	width: 8px;
	height: 300px;
	top: 50px;
	left:196px;
	position: absolute;
    transform: rotate(0deg);
    border-radius: 4px;
    background:linear-gradient(blue 0%,blue 50%,transparent 50%,transparent 100%);
}
.hora{
	width: 10px;
	height: 250px;
	top: 75px;
	left:195px;
	position: absolute;
    transform: rotate(0deg);
    border-radius: 4px;
    background:linear-gradient(black 0%,black 50%,transparent 50%,transparent 100%);
    transition: all 0.3s;
}
.h1{
	position: absolute;
	top: 6%;
	right:25%;
}
.h2{
	position: absolute;
	top: 23%;
	right:7%;
}
.h4{
	position: absolute;
	top: 72%;
	right:8%;
}
.h5{
	position: absolute;
	bottom: 6%;
	right:25%;
}
.h7{
	position: absolute;
	bottom: 6%;
	left:25%;
}
.h8{
	position: absolute;
	top: 72%;
	left:8%;
}
.h10{
	position: absolute;
	top: 23%;
	left:7%;
}
.h11{
	position: absolute;
	top: 6%;
	left:24%;
}